
/* Class = "NSWindow"; title = "Confirmation"; ObjectID = "45"; */
"Confirmation" = "Confirmation";

/* Class = "NSTextFieldCell"; title = "Website Context:"; ObjectID = "48"; */
"Website Context:" = "Website Context:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "50"; */
"URL:" = "URL:";

/* Class = "NSTextFieldCell"; placeholderString = "Nuance"; ObjectID = "52"; */
"Nuance" = "Nuance";

/* Class = "NSTextFieldCell"; placeholderString = "www.nuance.com"; ObjectID = "54"; */
"www.nuance.com" = "www.nuance.com";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "56"; */
"Add" = "Add";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "60"; */
"Cancel" = "Cancel";
